body {
	background:url(../images/main_bg.png) repeat-y;
  background-color: #000;
  font-family: 'Playfair Display', serif;

}
.home_body {
   overflow: hidden; 
}
.container {width: 1400px;}
ul {list-style: none; padding-left: 0; margin-bottom: 0;}
a:hover, a:focus, a {text-decoration: none;}
header {padding:30px 30px; position: absolute; width:100%; z-index: 9;}
.logo {float: left;}

nav {float: right;}
nav ul {
	float: left;
}
nav ul li {float: left; padding:20px 10px;}

nav ul li a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  margin: 0 10px;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;
}
nav ul li a.active {
	color: #df3fa5;
}
nav ul li a:hover {
  color: #df3fa5;
}

nav ul li a {
  position: relative;

}
nav ul li a:after{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #aaa;
  height: 2px;
}
nav ul li a:hover:after {
  width: 100%;
}

.banner {position: relative;}
.home_banner {
    height: 100vh;
    overflow-y: hidden;
}
.banner_text  {
	position: absolute;
	bottom: 20px;
	left:5%;
	width: 36%;
}
.about_text {
left:auto;
right:5%;
}
.banner_text h2 {
	color: #a61c60;
	font-size: 40px;
}

.banner_text p {
	color: #fff;
	font-size: 16px;
	text-align: justify;
	line-height: 26px;
}
.main {width:100%; float:left; padding:20px 0px;}
.gallery {width:100%; float: left; padding:20px 0px;}
.gallery ul {text-align: center;}
.gallery ul li {display: inline-block; vertical-align: top; padding:10px 15px; margin: 0 15px; 
    margin-bottom: 20px; cursor:pointer; border:1px solid #a61c60;}
.gallery ul li a {
 font-size: 25px;
 color: #fff;
 transition: all 0.5s;
}
.feedback_form_area_inner h3 {font-size: 25px!important; color: #fff!important;}
.gallery  h3 {text-align: center; color: #a61c60; font-size: 45px;}
.gallery_sec {position: relative; padding-bottom:120px;}
.gallery_top , .gallery_top1 {
    position: absolute;
    top: 250px;
    width: 80%;
    margin: 0 auto;
}

.gallery_top_middle, .gallery_top_middle1 {
    position: absolute;
    top: 120px;
    width: 80%;
    margin: 0 auto;
}

.gallery_top_bottom, .gallery_top_bottom1 {
	    width: 80%;
    margin: 0 auto;
}
.gallery1 {width:100%; float: left;}
.gallery1 img, .gallery img {
    border: solid 10px gray;
    width: 100%;
    height: 458px;
    object-fit: contain;
}

.gallery5 img{
    border: solid 10px gray;
    width: 100%;
    height: 268px;
    object-fit: contain;
}

/* about page start  */
.about_section1_top p{
  color: #fff;
    font-size: 18px;
    text-align: justify;
    line-height: 28px;
}
.about_section1_bottom img{
  width:100%;
  height: 100%; 
  object-fit: cover;
}
.form-group {
  width: 46%;
    float: left;
    margin: 10px 2%;
  }
  .form-control {height: 50px;border-radius: 10px;}
.btn5 {background: transparent; border:1px solid #fff; 
height: 50px; width:100%; color: #fff;
border-radius: 10px; font-size: 18px;
}
::-webkit-input-placeholder {
  font-size: 18px;
}
.social {width:100%; float: left; padding:20px 0px;}
.social ul {float: left;}
.social ul li {float: left; padding-right:20px;}
.social ul li p {padding-top: 8px; color: #fff;}
.event_section1 {width:100%; float: left; padding-top:50px;}
/*feedback_form_area*/

.feedback-form
{
  position:fixed;
  top:15%;
  right:0;
  z-index:100;
  min-height:450px;
  
}

.feedback-form-show
{
  right:0 !important;
}

.feedback_form_area
{

  position:relative;
  display:none;
   overflow: hidden;
   background:rgba(0,0,0,0.8);
}

.feedback_form_area_inner
{
    width:300px;
  min-height:450px;
  color:#fff;
  padding:15px;
}

.feedback_form_area h3
{
  margin-top:0;
}
.form-group2 {
  width:100%;
  margin-bottom: 15px;
}    
.custom-inp
{
  width:100%;
  height:35px;
  padding-left:5px;
  color:#fff;
  border:1px #fff solid;
  background:transparent;
}
    
.custom-inp-txt
{
  width:100%;
  height:100px;
  padding:5px;
  color:#fff;
  border:1px #fff solid;
  background:transparent;
}

.feedback-form-btn
{
  position: absolute;
    left: -110px;
    color: #fff;
    -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
            transform: rotate(270deg);
    top: 40%;
  border-radius:0;
  background: #a61c60;
  border:0;
}
.feedback-form-btn:hover,  .feedback-form-btn:focus, .feedback-form-btn:active {
    background: #a61c60;
    color: #fff;
    border:0;
}
.btn6 {background: #a61c60; color: #fff;}
.btn6:hover, .btn6:focus {color: #fff;}
.slick-slide {outline: none;}

.event_slider5 .slick-prev, .about_slider .slick-prev{

  background: url(../images/left_arrow.png) no-repeat;

  width: 52px;

  height: 34px;

      left: 4%;

      z-index: 999;

  

}

.event_slider5 .slick-prev:before, .about_slider .slick-prev:before {

  content: "";

}



.event_slider5 .slick-next, .about_slider .slick-next{

  background: url(../images/right_arrow.png) no-repeat;

  width: 52px;

  height: 34px;

   right: 4%;

   z-index: 999;

}

.event_slider5 .slick-next:before, .about_slider .slick-next:before {
  content: "";
}
.event_section2 {width:100%; float: left; padding:20px 0px;}
.event_section2 h2 {
  font-size: 50px;
  color: #a61c60;
  text-align: center;
  margin-bottom: 0;
}
.event_section2  p {
  font-size: 20px;
    color: #fff;
    text-align: center;
    width: 60%;
    margin: 0 auto;
    padding: 40px 0px;
}

.event_section2_top {padding: 15px 0px;}
.event_section2_top p {
  width:100%!important; 
  font-size: 20px!important;
   color: #a61c60!important; 
   text-align: center!important;
  padding:0;
 }

.gal {
    width: 100%;
    float: left;
}
.gal ul {
    float: left;
}
.gal li {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    padding: 7px;
}

.gal img {
    width: 100%;
    height: 350px;
    -o-object-fit: cover;
    object-fit: cover;
}
.gallery-dash p {
      text-align: center;
    padding: 15px 0px;
    color: #fff;
    font-size: 16px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.video_section {width:100%; float: left;}
.video_top {margin:20px 0px; border: solid 10px gray;}
.video_section h2 {text-align: center;
    color: #a61c60;
    font-size: 45px;}
.bolly_section {width:100%; float: left; position: relative; top:480px;}
.bolly2_section {width:100%; float: left; position: relative; top:900px;}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
    background: #a61c60;
  }
.event_slider6 {padding-top: 10px;}
.event_slider6 .slick-slide {
  padding:  0 10px;
}

.social2 {
  width: 100%;
    float: left;
    padding: 20px 0px;
    bottom: 0;
    margin-top: 400px;
    background: #000;
  }
  .social3 {margin-top: 990px;}
 .social2 ul, .social5 ul {float: none; text-align: center;}
 .social2 ul li, .social5 ul li {float: none; display: inline-block; vertical-align: top;}